teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.124.22.232
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1779903261702
  login: 1779903217791
money: '100'
last-account-name: Eduarddz
lastlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 54.26880270898895
  y: 106.0
  z: -127.00165355995348
  yaw: 168.44862365722656
  pitch: 34.8719596862793
